description: Baloo is a file indexing and searching framework
tier: 3
type: solution
platforms:
    - name: Linux
    - name: FreeBSD
portingAid: false
deprecated: false
release: true
libraries:
 - cmake: "KF6::Baloo"
cmakename: KF6Baloo

public_lib: true
group: Frameworks
subgroup: Tier 3
